body {
     background: url("../images/bg.html") repeat fixed 0pt 0pt transparent;
     height: 100%;
     width: 100%;
}

#wrap {
     left: 230px;
     position: relative;
     width: 1673px;
}

#header {
    left: 50%;
	top: 0;
    margin: 30px auto 30px -400px;
    position: absolute;
    width: 800px;
    z-index: 999999999;
}

#logo {
	background: url("../images/sprite.png") no-repeat scroll -47px -85px transparent;
	border: 0 none;
	display: block;
	height: 31px;
	margin: 0 auto;
	width: 116px;
}

#header ul {
    height: 18px;
    margin: 14px auto 0;
    text-align: center;
}

#header ul li {
    display: inline;
}

#header ul li a {
    color: #999999;
    font: 15px Arial,Verdana;
    margin: 0 8px;
}

#header ul li a.menuSelected {
	border-bottom: 2px solid #BABABA;
    padding-bottom: 3px;
}

#header ul li a:hover, #header ul li a.activ {
     color: #313131;
}

#sliderr {
    position: relative;
    top: 0;
    width: 100%;
}

#fixed {
     height: 100%;
     overflow: visible;
     position: fixed;
     width: 100%;
     z-index: 10;
     left:0;
}

#buyNow {
     color: #5A9731 ! important;
     width: 77px;
}

#buttonsfixed {
     height: 100%;
     left: 0pt;
     position: fixed;
     top: 0pt;
     z-index: 15;
}

#left {
     background: none repeat scroll 0% 0% #272727;
     float: left;
     left: -215px;
     position: relative;
     width: 215px;
     z-index: 20;
}

#formskin {
     height: 30px;
     margin: 25px 0pt 0pt 11px;
     position: relative;
     z-index: 3;
}

#tabsSettings {
     left: -98px;
     position: absolute;
     top: 88px;
}

#tabsSettings li {
     border-radius: 0pt 4px 4px 0pt;
     color: #8C8C8C;
     cursor: pointer;
     font: bold 11px/37px Arial,Verdana;
     height: 37px;
     margin-bottom: 7px;
     padding-left: 5px;
     width: 129px;
}

.generalSettings {
     background: url("../images/sprite.png") no-repeat scroll 98px 0pt #A6A6A6;
}

.effectsSettings {
     background: url("../images/sprite.png") no-repeat scroll 98px -39px #A6A6A6;
}

.predefinedSettings {
     background: url("../images/sprite.png") no-repeat scroll 98px -77px #A6A6A6;
}

.activTabs {
     background-color: #000000;
}

#saveValues {
     background: url("../images/sprite.png") no-repeat scroll -307px 0pt transparent;
     height: 52px;
     position: absolute;
     top: 48%;
     width: 45px;
}

.saveValuesOn {
     background: url("../images/sprite.png") no-repeat scroll -262px 0pt transparent ! important;
     cursor: pointer;
}

#topSkin {
     background: url("../images/sprite.png") no-repeat scroll -67px -22px transparent;
     color: #FFFFFF;
     cursor: pointer;
     display: block;
     font: bold 13px/30px Arial;
     height: 30px;
     padding: 0pt 10px;
     width: 172px;
}

#formskin ul {
     background: none repeat scroll 0% 0% #638E55;
     border-radius: 0pt 0pt 4px 4px;
     color: #FFFFFF;
     margin-top: -7px;
     padding-bottom: 5px;
     width: 191px;
}

#config {
     background: none repeat scroll 0pt 0pt #272727;
     display: inline-block;
     margin-bottom: -12px;
     min-height: 600px;
     padding-bottom: 30px;
     position: relative;
     width: 215px;
     z-index: 2;
     margin-top:34px;
}

.line div {
     color: #FFFFFF;
     float: right;
     height: 31px;
     padding-right: 6px;
     position: relative;
     width: 157px;
}

.marginTop5 {
     margin-top: 10px ! important;
}

.marginTop20 {
     margin-top: 20px ! important;
}

.line div p {
     float: left;
     font-size: 11px;
     letter-spacing: -0.5px;
     line-height: 31px;
}

label {
     cursor: pointer;
}

label.checkOn, label.checkOff {
     float: right;
     height: 23px;
     width: 31px;
}

label.checkOn {
     background: url("../images/sprite.png") no-repeat scroll -35px 0px transparent;
     margin-top: 8px;
}

label.checkOff {
     background: url("../images/sprite.png") no-repeat scroll -35px -24px transparent;
     margin-top: 8px;
}

input[type="text"] {
     border-radius: 3px 3px 3px 3px;
     color: #696868;
     float: right;
     font-size:9px;
     height: 20px;
     margin-top: 6px;
     text-align: center;
     width: 55px;
}

button {
     background: url("../images/sprite.png") no-repeat scroll -69px 0pt transparent;
     clear: both;
     cursor: pointer;
     height: 25px;
     margin: 5px 8px;
     vertical-align: middle;
     width: 25px;
}

button[disabled] {
     background: url("../images/sprite.png") no-repeat scroll -95px 0pt transparent;
}

input[type="checkbox"] {
    
}

select {
     color: #798E94;
     cursor: pointer;
     font-size: 11px;
     height: 22px;
     left: -5px;
     opacity: 0;
     filter: alpha(opacity = 0);
     position: absolute;
     top: 4px;
     width: 162px;
     z-index: 9999;
}

label.selectSel {
     background: url("../images/sprite.png") no-repeat scroll -67px 0pt transparent;
     color: #696868;
     display: block;
     font: 9px/22px Arial,Verdana;
     left: -5px;
     margin: 4px 0pt;
     padding-left: 5px;
     position: relative;
     width: 157px;
}

#skin99 select option {
     padding: 3px 0pt 0pt 3px;
}

#config select option {
     font-size: 11px;
     padding: 3px 0pt 0pt 3px;
}

#nextPos, #nextPosOther, #prevPos, #prevPosOther, #pageNav, #pageAuto, #typeSpeed, #typeHoriz, #typeCar, #typeSquare, #thumbId, #thumbDim, #captionsONOFF, #hoverSTOP, #typeImages, .line, #timeronoff {
     float: left;
}

.pos1, .pos2, .pos3 {
     display: none;
     float: left;
     right: 171px ! important;
}

#generateCod {
     bottom: 50px;
     left: 50%;
     margin-left: -130px;
     position: absolute;
     width: 260px;
	 z-index:9999999;
}

#generateCod .generate, #generateCod .generateRand {
     cursor: pointer;
     float: right;
     height: 32px;
     width: 121px;
}

#generateCod .generate {
     background: url("../images/sprite.png") no-repeat scroll -36px -52px transparent;
}

#generateCod .generateRand {
     background: url("../images/sprite.png") no-repeat scroll -157px -52px transparent;
     margin-left: 13px;
}

#general {
     width: 215px;
}

#default {
     width: 215px;
}

.line b {
     font: bold 11px Arial;
}

.line {
     background: none repeat scroll 0% 0% #434343;
     border-radius: 3px 3px 3px 3px;
     float: left;
     margin-bottom: 2px;
     margin-left: 10px;
     margin-top: 0pt;
     width: 193px;
}

#effects81 {
     background: none repeat scroll 0% 0% #121212;
     border-radius: 4px 4px 4px 4px;
     float: left;
     margin: 15px 10px;
     padding: 10px;
     width: 174px;
}

#effects81 li {
     background: url("../images/sprite.png") no-repeat scroll 147px -198px #4E4E4E;
     border-radius: 4px 4px 4px 4px;
     color: #FFFFFF;
     cursor: pointer;
     font: 11px/17px Arial,Verdana;
     margin: 2px 0pt;
     padding-left: 8px;
}

#effects81 li:hover {
     color: #909090;
}

#effects81 .on {
     background: url("../images/sprite.png") no-repeat scroll 147px -181px #638E55 ! important;
}

#effects81 .on:hover {
     color: #FFFFFF;
}

#moveTop, #slideUp, #slideUpLeft, #slideAlternativeH, #slideHCenter {
     margin-top: 10px ! important;
}

#effects81 h2 {
     color: #FFFFFF;
}

#effects81 p {
     color: #727272;
     font: 11px/12px Arial,Verdana;
     margin: 10px 0pt 19px;
}

#effects {
     width: 215px;
}

#default {
     width: 215px;
}

#default1 {
     background: none repeat scroll 0% 0% #121212;
     border-radius: 4px 4px 4px 4px;
     float: left;
     margin: 0pt 10px;
     padding: 10px;
     width: 174px;
}

#default1 li {
     background: none repeat scroll 0% 0% #4E4E4E;
     border-radius: 4px 4px 4px 4px;     
     cursor: pointer;     
     margin: 2px 0pt;
     padding-left: 8px;
}

#default1 li a {
    color: #FFFFFF;
    font: 11px/17px Arial,Verdana;
    display: block;
}

#default1 li a:hover {
     color: #909090;
}

#default1 .on {
     background-color: #638E55 ! important;
}

#default1 .on:hover {
     color: #FFFFFF;
}

#default1 h2 {
     color: #FFFFFF;
}

#default1 p {
     color: #727272;
     font: 11px/12px Arial,Verdana;
     margin: 10px 0pt 19px;
}

textarea {
     background-color: #FFFFFF;
     border-radius: 6px 6px 6px 6px;
     border: 1px solid #E1E1E1;
     color: #AEAEAE;
     display: block;
     font: 11px Arial,Verdana;
     height: 155px;
     padding: 20px;
     width: 550px;
}

#minimize {
     color: #FFFFFF;
     cursor: pointer;
     font: bold 14px/35px Arial,Verdana;
     height: 38px;
     left: 0pt;
     margin-left: -2px;
     padding-left: 2px;
     position: absolute;
     top: 0pt;
     width: 36px;
     z-index: 999;
}

.minimizeOn {
     background: url("../images/minimize.html") no-repeat scroll center 7px #272727;
}

.minimizeOff {
     background: url("../images/minimize.html") no-repeat scroll center -28px #272727;
}

.paddingLeft10 {
     padding-left: 10px;
}

.paddingLeft20 {
     padding-left: 20px;
}

.paddingLeft30 {
     padding-left: 30px;
}

.inactiv {
     opacity: 0.3;
     filter: alpha(opacity = 30);
}

#formskin ul li a {
     color: #FFFFFF;
     cursor: pointer;
     display: block;
     padding: 3px 0pt 0pt 12px;
}

#formskin ul li:hover {
     background: none repeat scroll 0% 0% #50804E;
}

#formskin ul li.skinSelected {
     background: none repeat scroll 0% 0% #50804E;
}

.formWrap {
     background: none repeat scroll 0pt 0pt #FFFFFF;
     display: inline-block;
     padding: 35px;
     width: 468px;
}

.formWrap label {
     clear: left;
     color: #433E3E;
     float: left;
     padding: 12px 0pt;
}

.formWrap input[type="text"] {
     border: 1px solid #C1C1C1;
     color: #524F4F;
     float: right;
     font-size: 12px;
     margin-bottom: 7px;
     padding: 4px 10px;
     text-align: left;
     width: 300px;
}

.formWrap h3 {
     color: #515256;
     font: bold 14px Arial,Verdana;
     padding-bottom: 14px;
}

.formWrap button {
     background: none repeat scroll 0pt 0pt #545353;
     border-radius: 3px 3px 3px 3px;
     clear: both;
     color: #FFFFFF;
     float: right;
     font: bold 12px/34px Arial,Verdana;
     height: 34px;
     margin: 10px 0pt 0pt;
     width: 120px;
}

.formWrap button:hover {
     background: none repeat scroll 0pt 0pt #767676;
}

.formWrap button:active {
     padding-top: 1px;
}

.formWrap #err {
     color: #C14C4C;
     font-weight: bold;
     margin-left: 147px;
}

.formWrap .inputErr {
    font:italic 11px Arial, Verdana !important;
    color:#BB6E6E !important
}